CLIENT SUPPORT - Bug #1294

[HR-TIME DATA] Late Report untuk filter nya tidak berfungsi pada tanggal tertentu dan tidak keluar
data nya

06/29/2022 11:03 AM - Muhammad Bintar

Status: Closed Start date: 06/29/2022
Priority: Immediate Due date: 07/25/2022
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.30 hours

Description

Dear tim developer mohon support nya untuk perbaikan pada late Report dimana pada saat mengisi filter tertentu misalnya 01 mei
s/d 31 mei data ny tidak keluar.
kemungkinan karena ada workschedule yang beririsan sehingga data tersebut tidak tampil pada report, seharusnya membaca

daytype nya saja
set parameter ===========
DateFrom: 20220501

DateTo: 20220531

CompanyID: 1000

EmployeeType: 00

Organization:
EmployeelD:
aplikasi pertalife production
database sql server 2014

192.168.3.105\MSSQLSERVER2014

History

#1 - 07/19/2022 10:02 AM - Kezia Pawitra Yulianti
- Status changed from New to Assigned

- Priority changed from Normal to Immediate

#2 - 09/13/2022 07:55 AM - Kezia Pawitra Yulianti

task ini statusnya gmn ya?
Pls d update ya

Tks
#3 - 09/17/2022 04:48 PM - M Azid Wahyudi

- Status changed from Assigned to Revise

- Assignee changed from M Azid Wahyudi to Kezia Pawitra Yulianti

dear mba yaya , untuk issue ini harus diskusi soalnya udah saya coba2 key nya itu WStype udah saya coba tapi gabisa karena di ws cal di generate
1 tahun kedua wsType tersebut 8H5D , RMD dan setiap wsType punya kebijakan masuk yg berbeda , seperti 5D8H itu masuk jam 8 flexibelny 30
menit sedangkan kalau RMD masuk jam 7

jadi harus diskusi untuk mencari solusi

makasih

#4 - 09/19/2022 11:32 AM - Kezia Pawitra Yulianti
- Assignee changed from Kezia Pawitra Yulianti to M Azid Wahyudi
iya zid, udah bener liat dr ws type....tp setelah itu liat daytype nya di ws type masing2 nya sesuai actual day nya.

dr situ bisa keliatan jam masuk nya tiap day type nya.

jd baru deh bs kliatan keterlambatannya ssi masuk di day type di bandingin dgn start time nya di PHRPA0019 nya employee bersangkutan

d coba dI deh, nanti kita cek barengan kl loe msh bingung

Tks

#5 - 09/20/2022 04:48 PM - M Azid Wahyudi

- Status changed from Revise to QA Test

- Assignee changed from M Azid Wahyudi to Muhammad Bintar
dear masbin , untuk issue ini udah bisa di test ya

perbaikan :
SP : CRPTTUGUMANDIRIKETERLAMBATAN

terima kasih

#6 - 10/21/2024 10:39 AM - Muhammad Bintar
- Status changed from QA Test to Closed
